'time
'  检索基于指定的掩码的当前时间
'h    小时数，单位数小时不带零; 12小时钟。
'hh   小时为零，单位数小时; 12小时钟。
'H    小时数，单位数小时不带零; 24小时钟。
'HH   小时为零，单位数小时; 24小时钟。
'm    对于单位数分钟，分钟不带前导零。
'mm   分数为零，单位数分钟。
's    秒数无单位数秒的前导零。
'ss   秒数为零，单位数秒。
't    一个字符时间标记字符串，如A或P.
'tt   多字符时间标记字符串，如AM或PM。
Function FF_GetTime(ByRef TimeMask As String) As String
   
   Dim zText As ZString * MAX_PATH
   
   'Return New Formated Time Depending On The Users Selection Time Mask.
   GetTimeFormatA LOCALE_USER_DEFAULT, 0, ByVal 0, TimeMask, zText, Sizeof(zText)
   
   Function = zText
   
End Function

